body {
margin:0;
padding:0;
background:#ffffff;
text-align:center;
font-family: arial, verdana, Helvetica, sans-serif;
margin-top: 0;
}

#meterbox_inside {
width: 30%;
height: 50px;
background-color: #D70000;
background-image: url(images/bar_filled.gif);
background-repeat: repeat-x;
position: relative;
float: left;
text-align: center;
}

#tudo {
width: 760px;
height: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 0;		
padding: 0px;
text-align:left;
}

#conteudo {
height: 100%;
padding: 5px;
}


#box {
width: 210px;
margin-top: 5px;
margin-bottom: 10px;
padding: 5px;
height: 150px;
margin-left: 18px;
background-color: red;
background-image: url(images/bgbox.gif);
background-repeat: repeat-x;
border: solid black 2px;
position: relative;
float: left;
text-align: center;
color: #000;
}

#topic {
width: 720px;
margin-top: 5px;
margin-bottom: 10px;
padding: 5px;
height: 40px;
margin-left: 5px;
background-color: red;
background-image: url(images/bgtopic.gif);
background-repeat: repeat-x;
border: dashed black 2px;
position: relative;
float: left;
text-align: center;
color: #000;
}

#meterbox {
width: 720px;
height: 50px;
margin-top: 0px;
left: 50%;
margin-left: -360px;
border: solid black 2px;
background-color: #FF8C8C;
background-image: url(images/bar_empty.gif);
background-repeat: repeat-x;
position: relative;
clear: left;
text-align: left;
}


#text {
width: 750px;
margin-top: 10px;
padding: 5px;
position: relative;
clear: left;
text-align: center;
}

#date {
width: 750px;
position: relative;
clear: right;
text-align: right;
margin-top: 0;
margin-bottom: 10px;
padding: 0;
}

#stamp {
position: absolute;
top: 0;
right: 0;
}

#archive {
position: absolute;
top: 0;
left: 0;
}

a:link {
	color: #D70000;
	text-decoration: none;
	background-color: transparent }
	
a:visited {
	color: #FF5F5F;
	text-decoration: none;
	background-color: transparent }
	
a:hover {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
	background-color: transparent }
	
a:active {
	color: #c00;
	text-decoration: none;
	background-color: transparent }

#table
	{
	visibility: visible;
	width: 100%;
	position: relative
	}

#table table   
	{
	font-family: Arial, Geneva, Verdana, sans-serif;
	background-color: transparent
	}

#table td  
	{
	padding: 0 4px;
	background-color: #e9e9e9;
/*	background-image: url("images/tr.png");*/
	border-left: 1px solid #ccc
	}

#table tr  
	{
	background-image: url("images/th.png");
	background-repeat: repeat-x
	}

#table th  
	{
	color: #000;
	background-color: red;
	background-image: url("images/th.png");
	background-repeat: repeat-x;
	padding-left: 5px
	}


p {
margin: 0;
}

hr {
color: red;
}

h6 {
color: #D70000;
font-size: large;
border-bottom: solid 1px;
padding: 0;
margin-bottom: 5px;
margin-top: 15px;
}

h2 {
margin-top: 0;
size: 2em;
}